Subject: Newbie: RedHat Test-7.0 Compiler Question

From: "Robert Rusek" <[email-masked]>
Date: Thu, 21 Jun 2001 10:59:12 -0700

Over the past month I have been struggling trying to make my compilers
work under RedHat Test-7.0.  I attempted to do the rpmi -i with the
rpm's in the build with not much success.  Seems like the core things
are missing.  If possible I need help with the steps that are needed to
make the compilers work.  I want to be able to compile things like the
kernel, bind, apache, and sendmail.

Any help would be greatly appreciated.

Thank you in advance.
--
Robert Rusek